RubyGems Navigation menu

mongoid 8.0.5

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 8.1.4 - November 22, 2023 (736.5 KB)
  2. 8.1.3 - October 23, 2023 (735.5 KB)
  3. 8.1.2 - August 24, 2023 (732.5 KB)
  4. 8.1.1 - July 11, 2023 (732.0 KB)
  5. 8.1.0 - June 30, 2023 (734.5 KB)
  6. 8.0.5 - July 11, 2023 (708.5 KB)
显示所有版本 (共 348 个)

Runtime 依赖 (3):

activemodel >= 5.1, < 7.1, != 7.0.0
mongo >= 2.18.0, < 3.0.0
ruby2_keywords ~> 0.0.5

Development 依赖 (1):

bson >= 4.14.0, < 5.0.0

业主:

推送:

作者:

  • The MongoDB Ruby Team

SHA 256 校验和:

10b49084bc9a5d81f6c476522ac73bb0d0b87d9ed40bb870317ce37272d28035

签名有效期:

January 31, 2023 - January 31, 2024 (过期)

下载总量 35,599,669

这个版本 1,764

许可:

MIT

需要的 Ruby 版本: >= 2.6

需要的 RubyGems 版本: >= 1.3.6

链接: